.miam-catalog-list__cards {
  display: flex;
  flex-flow: row wrap;
  position: relative;
  right: 0px;
  top: 0px;
  width: 100%;

  .miam-catalog-list__filters {
    width: 100%;
    margin: 0 8px;
    display: flex;
    flex-flow: row wrap;
    align-items: center;

    .miam-catalog-list__filter__title {
      padding: 0 24px;
      margin-top: -16px;
    }

    .miam-catalog-list__filter {
      display: flex;
      align-items: center;
      margin: 0 0 16px 8px;
      padding: 8px 16px;
      border: 1px solid var(--m-color-primary);
      border-radius: 4px;

      .miam-catalog-list__filter__icon .icon-container {
        margin: 0 0 0 16px;
        cursor: pointer;
      }
    }
  }

  .miam-catalog-list__notFound {
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: center;
    text-align: center;
    padding: 36px 0 0;

    .miam-catalog-list__notFound__title1 {
      margin-top: 36px;
      font-size: 24px;
      font-weight: bold;
      color: var(--m-color-primary)
    }

    .miam-catalog-list__notFound__title2 {
      font-size: 22px;
      color: var(--m-color-grey-text);
    }
  }

  .miam-catalog-list__card {
    margin: 8px;
  }

  .miam-catalog-list__loader {
    width: 100%;
    font-size: 20px;
    font-weight: bold;
    color: var(--m-color-grey-text);
    text-align: center;

    .loader {
      margin-top: 80px;
      margin-bottom: 16px;
      margin-left: calc(50% - 40px);
      height: 80px;
      width: 80px;
    }
  }

  #miam-catalog-list__anchor {
    position: relative;
    bottom: 0px;
    height: 600px;
    margin-top: -600px;
  }
}